<?xml version='1.1' encoding='UTF-8'?>
<hudson.maven.MavenModuleSetBuild plugin="maven-plugin@3.6">
  <actions>
    <hudson.model.CauseAction>
      <causeBag class="linked-hash-map">
        <entry>
          <hudson.model.Cause_-UserIdCause>
            <userId>devops</userId>
          </hudson.model.Cause_-UserIdCause>
          <int>1</int>
        </entry>
      </causeBag>
    </hudson.model.CauseAction>
    <hudson.plugins.git.util.BuildData plugin="git@4.2.2">
      <buildsByBranchName>
        <entry>
          <string>refs/remotes/origin/master</string>
          <hudson.plugins.git.util.Build>
            <marked plugin="git-client@3.2.1">
              <sha1>18bbd3919a5ac96340369a048b382fba987d9a65</sha1>
              <branches class="list">
                <hudson.plugins.git.Branch>
                  <sha1 reference="../../../sha1"/>
                  <name>refs/remotes/origin/master</name>
                </hudson.plugins.git.Branch>
              </branches>
            </marked>
            <revision reference="../marked"/>
            <hudsonBuildNumber>3</hudsonBuildNumber>
          </hudson.plugins.git.util.Build>
        </entry>
      </buildsByBranchName>
      <lastBuild reference="../buildsByBranchName/entry/hudson.plugins.git.util.Build"/>
      <scmName></scmName>
      <remoteUrls>
        <string>https://gitlab.com/Anand.1667.yadav/prashanth-hello-world.git</string>
      </remoteUrls>
    </hudson.plugins.git.util.BuildData>
    <hudson.plugins.git.GitTagAction plugin="git@4.2.2">
      <tags class="hudson.util.CopyOnWriteMap$Tree">
        <entry>
          <string>refs/remotes/origin/master</string>
          <list/>
        </entry>
      </tags>
      <ws>/home/devops/.jenkins/workspace/PrashanthMavenTest</ws>
    </hudson.plugins.git.GitTagAction>
    <hudson.scm.SCMRevisionState_-None/>
    <hudson.maven.reporters.SurefireAggregatedReport>
      <descriptions class="concurrent-hash-map"/>
      <failCount>0</failCount>
      <skipCount>0</skipCount>
      <totalCount>2</totalCount>
      <children>
        <hudson.tasks.test.AggregatedTestResultAction_-Child plugin="junit@1.28">
          <name>com.qaagility:HelloWorld</name>
          <build>3</build>
        </hudson.tasks.test.AggregatedTestResultAction_-Child>
      </children>
    </hudson.maven.reporters.SurefireAggregatedReport>
    <hudson.maven.reporters.MavenAggregatedArtifactRecord>
      <records/>
      <parent reference="../../.."/>
    </hudson.maven.reporters.MavenAggregatedArtifactRecord>
    <hudson.tasks.Fingerprinter_-FingerprintAction>
      <record>
        <entry>
          <string>org.codehaus.mojo:animal-sniffer-annotations-1.14.jar</string>
          <string>9d42e46845c874f1710a9f6a741f6c14</string>
        </entry>
        <entry>
          <string>commons-io:commons-io-2.6.jar</string>
          <string>467c2a1f64319c99b5faf03fc78572af</string>
        </entry>
        <entry>
          <string>org.mockito:mockito-all-1.10.19.jar</string>
          <string>979ec16f27b6b541278e0ecd10efd771</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-chrome-driver-3.13.0.jar</string>
          <string>640632f8446d952621e4c2a4f4b4dfbc</string>
        </entry>
        <entry>
          <string>javax.servlet:javax.servlet-api-4.0.1.jar</string>
          <string>b80414033bf3397de334b95e892a2f44</string>
        </entry>
        <entry>
          <string>commons-codec:commons-codec-1.10.jar</string>
          <string>353cf6a2bdba09595ccfa073b78c7fcb</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-ie-driver-3.13.0.jar</string>
          <string>c330e6b4508f113572436e89bae9b6b4</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-remote-driver-3.13.0.jar</string>
          <string>7ffff55293508ee3859684f339880c70</string>
        </entry>
        <entry>
          <string>com.google.guava:guava-25.0-jre.jar</string>
          <string>a8e597a21ea6a9bc661d038b52b01b93</string>
        </entry>
        <entry>
          <string>org.mockito:mockito-core-2.25.0.jar</string>
          <string>4070c2477d1fa3d8bafc9a552f6a8eba</string>
        </entry>
        <entry>
          <string>javax.servlet:jsp-api-2.0.jar</string>
          <string>8d4a9cf34eb4e374b41b6b98960028d0</string>
        </entry>
        <entry>
          <string>net.bytebuddy:byte-buddy-1.9.7.jar</string>
          <string>3038371407163c76c89749c3a7c458b0</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-support-3.13.0.jar</string>
          <string>95dc491b087e7d130dfb757b99b13284</string>
        </entry>
        <entry>
          <string>junit:junit-4.12.jar</string>
          <string>5b38c40c97fbd0adee29f91e60405584</string>
        </entry>
        <entry>
          <string>com.qaagility:HelloWorld:pom.xml</string>
          <string>aaa44eca6c660a687ceeba8bd06b5729</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-edge-driver-3.13.0.jar</string>
          <string>c6233bebe620ddd832bd5f26e0f3e957</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-api-3.13.0.jar</string>
          <string>43fe8b144fc06b250f7867164ddcec21</string>
        </entry>
        <entry>
          <string>commons-logging:commons-logging-1.2.jar</string>
          <string>040b4b4d8eac886f6b4a2a3bd2f31b00</string>
        </entry>
        <entry>
          <string>net.bytebuddy:byte-buddy-agent-1.9.7.jar</string>
          <string>f2c5583a5856a1b68275f70fca2f96fc</string>
        </entry>
        <entry>
          <string>com.squareup.okio:okio-1.14.1.jar</string>
          <string>905eb56fac2397ea35b9034975c0483a</string>
        </entry>
        <entry>
          <string>org.checkerframework:checker-compat-qual-2.0.0.jar</string>
          <string>b6fb2610dacd211a3e2c3d8af1b60d0f</string>
        </entry>
        <entry>
          <string>org.apache.httpcomponents:httpclient-4.5.5.jar</string>
          <string>97e7e5b135476b7d25a5ab31e1ea4922</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-java-3.13.0.jar</string>
          <string>3a711d29a2a34933627e694e2c5eb07e</string>
        </entry>
        <entry>
          <string>com.squareup.okhttp3:okhttp-3.10.0.jar</string>
          <string>6aaeda95994c63c8901930c2866ba04b</string>
        </entry>
        <entry>
          <string>com.google.errorprone:error_prone_annotations-2.1.3.jar</string>
          <string>97504b36cf871722d81a4b9e114f2a16</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-opera-driver-3.13.0.jar</string>
          <string>27893f792c86990060eeda9cd54011cf</string>
        </entry>
        <entry>
          <string>org.hamcrest:hamcrest-core-1.3.jar</string>
          <string>6393363b47ddcbba82321110c3e07519</string>
        </entry>
        <entry>
          <string>org.objenesis:objenesis-2.6.jar</string>
          <string>5ffac3f51405ca9b2915970a224b3e8f</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-firefox-driver-3.13.0.jar</string>
          <string>afeb4461745b5a1150c5b75b558364c8</string>
        </entry>
        <entry>
          <string>org.apache.commons:commons-exec-1.3.jar</string>
          <string>8bb8fa2edfd60d5c7ed6bf9923d14aa8</string>
        </entry>
        <entry>
          <string>com.qaagility:HelloWorld.war</string>
          <string>ceae2b3193355b8793c6eeaee24df9ca</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-safari-driver-3.13.0.jar</string>
          <string>caea0bb39fba278a0d3b08ed41bb2340</string>
        </entry>
        <entry>
          <string>com.google.j2objc:j2objc-annotations-1.1.jar</string>
          <string>49ae3204bb0bb9b2ac77062641f4a6d7</string>
        </entry>
        <entry>
          <string>com.google.code.findbugs:jsr305-1.3.9.jar</string>
          <string>1d5a772e400b04bb67a7ef4a0e0996d8</string>
        </entry>
        <entry>
          <string>com.google.code.gson:gson-2.8.4.jar</string>
          <string>5c5fa99b264e68546620cb81d6340e43</string>
        </entry>
        <entry>
          <string>org.apache.httpcomponents:httpcore-4.4.9.jar</string>
          <string>b89455507839c09d6119661defd2166a</string>
        </entry>
        <entry>
          <string>javax.servlet:servlet-api-2.4.jar</string>
          <string>f6cf3fde0b992589ed3d87fa9674015f</string>
        </entry>
      </record>
    </hudson.tasks.Fingerprinter_-FingerprintAction>
  </actions>
  <queueId>51</queueId>
  <timestamp>1588338965257</timestamp>
  <startTime>1588338965265</startTime>
  <result>SUCCESS</result>
  <duration>13242</duration>
  <charset>US-ASCII</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/home/devops/.jenkins/workspace/PrashanthMavenTest</workspace>
  <hudsonVersion>2.234</hudsonVersion>
  <scm class="hudson.plugins.git.GitChangeLogParser" plugin="git@4.2.2">
    <authorOrCommitter>false</authorOrCommitter>
    <showEntireCommitSummaryInChanges>true</showEntireCommitSummaryInChanges>
  </scm>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
  <mavenVersionUsed>3.3.9</mavenVersionUsed>
</hudson.maven.MavenModuleSetBuild>